Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2107

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-2107
Last Modified 25 Apr 2012 12:00:00
Published 08 Jun 2011 10:38:36
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-2107

Summary

Cross-site scripting (XSS) vulnerability in Adobe Flash Player before 10.3.181.22 on Windows, Mac OS X, Linux, and Solaris, and 10.3.185.22 and earlier on Android, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, related to a "universal cross-site scripting vulnerability."

Vulnerable Systems

Application

  • Adobe Acrobat 10.0

  • Adobe Acrobat 10.0.1

  • Adobe Acrobat 10.0.2

  • Adobe Acrobat 10.0.3

  • Adobe Acrobat 9.0

  • Adobe Acrobat 9.1

  • Adobe Acrobat 9.1.1

  • Adobe Acrobat 9.1.2

  • Adobe Acrobat 9.1.3

  • Adobe Acrobat 9.2

  • Adobe Acrobat 9.3

  • Adobe Acrobat 9.3.1

  • Adobe Acrobat 9.3.2

  • Adobe Acrobat 9.3.3

  • Adobe Acrobat 9.3.4

  • Adobe Acrobat 9.4

  • Adobe Acrobat 9.4.1

  • Adobe Acrobat 9.4.2

  • Adobe Acrobat 9.4.3

  • Adobe Acrobat 9.4.4

  • Adobe Acrobat Reader 10.0

  • Adobe Acrobat Reader 10.0.1

  • Adobe Acrobat Reader 10.0.2

  • Adobe Acrobat Reader 10.0.3

  • Adobe Acrobat Reader 9.0

  • Adobe Acrobat Reader 9.1

  • Adobe Acrobat Reader 9.1.1

  • Adobe Acrobat Reader 9.1.2

  • Adobe Acrobat Reader 9.1.3

  • Adobe Acrobat Reader 9.2

  • Adobe Acrobat Reader 9.3

  • Adobe Acrobat Reader 9.3.1

  • Adobe Acrobat Reader 9.3.2

  • Adobe Acrobat Reader 9.3.3

  • Adobe Acrobat Reader 9.3.4

  • Adobe Acrobat Reader 9.4

  • Adobe Acrobat Reader 9.4.1

  • Adobe Acrobat Reader 9.4.2

  • Adobe Acrobat Reader 9.4.3

  • Adobe Acrobat Reader 9.4.4

  • Adobe Flash Player 10.0.0.584

  • Adobe Flash Player 10.0.12.10

  • Adobe Flash Player 10.0.12.36

  • Adobe Flash Player 10.0.15.3

  • Adobe Flash Player 10.0.22.87

  • Adobe Flash Player 10.0.32.18

  • Adobe Flash Player 10.0.42.34

  • Adobe Flash Player 10.0.45.2

  • Adobe Flash Player 10.1.102.64

  • Adobe Flash Player 10.1.105.6

  • Adobe Flash Player 10.1.106.16

  • Adobe Flash Player 10.1.52.14.1

  • Adobe Flash Player 10.1.52.15

  • Adobe Flash Player 10.1.53.64

  • Adobe Flash Player 10.1.82.76

  • Adobe Flash Player 10.1.85.3

  • Adobe Flash Player 10.1.92.10

  • Adobe Flash Player 10.1.92.8

  • Adobe Flash Player 10.1.95.1

  • Adobe Flash Player 10.1.95.2

  • Adobe Flash Player 10.2.152

  • Adobe Flash Player 10.2.152.32

  • Adobe Flash Player 10.2.152.33

  • Adobe Flash Player 10.2.153.1

  • Adobe Flash Player 10.2.154.13

  • Adobe Flash Player 10.2.154.25

  • Adobe Flash Player 10.2.156.12

  • Adobe Flash Player 10.2.157.51

  • Adobe Flash Player 10.2.159.1

  • Adobe Flash Player 10.3.181.14

  • Adobe Flash Player 10.3.181.16

  • Adobe Flash Player 10.3.185.22

  • Adobe Flash Player 6.0.21.0

  • Adobe Flash Player 6.0.79

  • Adobe Flash Player 7

  • Adobe Flash Player 7.0

  • Adobe Flash Player 7.0.1

  • Adobe Flash Player 7.0.14.0

  • Adobe Flash Player 7.0.19.0

  • Adobe Flash Player 7.0.24.0

  • Adobe Flash Player 7.0.25

  • Adobe Flash Player 7.0.53.0

  • Adobe Flash Player 7.0.60.0

  • Adobe Flash Player 7.0.61.0

  • Adobe Flash Player 7.0.63

  • Adobe Flash Player 7.0.66.0

  • Adobe Flash Player 7.0.67.0

  • Adobe Flash Player 7.0.68.0

  • Adobe Flash Player 7.0.69.0

  • Adobe Flash Player 7.0.70.0

  • Adobe Flash Player 7.0.73.0

  • Adobe Flash Player 7.1

  • Adobe Flash Player 7.1.1

  • Adobe Flash Player 7.2

  • Adobe Flash Player 8

  • Adobe Flash Player 8.0

  • Adobe Flash Player 8.0.22.0

  • Adobe Flash Player 8.0.24.0

  • Adobe Flash Player 8.0.33.0

  • Adobe Flash Player 8.0.34.0

  • Adobe Flash Player 8.0.35.0

  • Adobe Flash Player 8.0.39.0

  • Adobe Flash Player 8.0.42.0

  • Adobe Flash Player 9

  • Adobe Flash Player 9.0.112.0

  • Adobe Flash Player 9.0.114.0

  • Adobe Flash Player 9.0.115.0

  • Adobe Flash Player 9.0.124.0

  • Adobe Flash Player 9.0.125.0

  • Adobe Flash Player 9.0.151.0

  • Adobe Flash Player 9.0.152.0

  • Adobe Flash Player 9.0.155.0

  • Adobe Flash Player 9.0.159.0

  • Adobe Flash Player 9.0.16

  • Adobe Flash Player 9.0.18d60

  • Adobe Flash Player 9.0.20

  • Adobe Flash Player 9.0.20.0

  • Adobe Flash Player 9.0.246.0

  • Adobe Flash Player 9.0.260.0

  • Adobe Flash Player 9.0.262.0

  • Adobe Flash Player 9.0.277.0

  • Adobe Flash Player 9.0.28

  • Adobe Flash Player 9.0.28.0

  • Adobe Flash Player 9.0.283.0

  • Adobe Flash Player 9.0.31

  • Adobe Flash Player 9.0.31.0

  • Adobe Flash Player 9.0.45.0

  • Adobe Flash Player 9.0.47.0

  • Adobe Flash Player 9.0.48.0

  • Adobe Flash Player 9.125.0


References

CONFIRM - http://www.adobe.com/support/security/bulletins/apsb11-13.html

SUSE - openSUSE-SU-2011:0612

XF - flash-player-unspecified-xss(67838)

SECTRACK - 1025658

SECTRACK - 1025603

BID - 48107

REDHAT - RHSA-2011:0850

CONFIRM - http://www.blackberry.com/btsc/KB27240

SECUNIA - 44946

SECUNIA - 44872

SECUNIA - 44871

SECUNIA - 44847

SECUNIA - 44846

CONFIRM - http://googlechromereleases.blogspot.com/2011/06/stable-channel-update.html


Last Updated: 27 May 2016 10:56:54